<?php
//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%
define("_AM_DBUPDATED","データベースを更新しました");

define("_AM_ADDQUOTE","格言の追加");
define("_AM_MODIFYQUOTES","格言の編集");
define("_AM_QUOTETEXT","格言：");
define("_AM_AUTHOR","作者：");
define("_AM_ADD","追加");
define("_AM_SEARCHQUOTE","検索：");
define("_AM_SEARCH","検索");
define("_AM_RESETSEARCH","リセット");
define("_AM_QUOTE","格言");
define("_AM_ACTION","");
define("_AM_EDIT","編集");
define("_AM_DELETE","削除");
define("_AM_PREVIOUSPAGE","前のページ");
define("_AM_BACK","戻る");
define("_AM_NEXTPAGE","次のページ");
define("_AM_NOQUOTEFD","検索条件に合う格言は見つかりませんでした");
define("_AM_DELQUOTE","格言の削除");
define("_AM_WAYWDTQ","この格言を本当に削除してもいいですか？");
define("_AM_YES","はい");
define("_AM_NO","いいえ");
define("_AM_EDITQUOTE","格言の編集");
define("_AM_SAVE","保存");

?>